/*---- GALLERY ----*/


/*---- THUMBNAIL IMAGES ----*/
ul.navTH, ul.navSet {
	/*float: left;	*/
	margin: 0 0 0 0;
	padding: 0 0 .6em 0;
	list-style-type: none;
	}
	
.contentMain ul.navTH {
	margin: 0 28px;
	}	
	
.wrapperNavTH {
	margin-top: 1.2em;
	margin-bottom: 12px;
	border: 2px solid #201A0C;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 7px;
	/*background: #000 url(../img/bg-mesh-drk.gif);*/
	background-color: #050402;
	}
	
.wrapperNavTH h2, .wrapperNavTH h3 {
	margin-top: 0;
	}
	
ul.navSet li h3 {
	display: block;
	position: relative;
	padding: 0;
	text-align: center;
	font-size: .85em;
	}	
	
.navSet p {
	margin-bottom: 0;
	}	
	
ul.navTH li {
	position: relative;
	display: block;
	float: left;
	width: 20%;
	padding: 0;
	margin: 0;
	}
	
.contentAside ul.navTH li {
	width: auto;
	margin-right: 3px;
	margin-bottom: 3px;
	}	
	
ul.navSet li {
	display: block;
	float: left;
	width: 32.3%;
	margin: 0 .5% 0 0;
	padding-top: 8px;
	}	
	
ul.navTH li a:link,
ul.navTH li a:visited,
ul.navSet li a:link,
ul.navSet li a:visited {
	float: left;
	position: relative;
	margin: 6px;
	border: 0 none;
	padding: 0 0 0 0;
	/*line-height: 72px;*/
	text-decoration: none;
	text-align: center;
	color: #B9AE96;
	}
	
.contentAside ul.navTH li a:link,
.contentAside ul.navTH li a:visited {
	float: none;
	margin: 0;
	}	

.navTH a:hover IMG {
	border: 2px solid #fff;
	background: #fff;
	z-index: 200;
	}

.navTH a IMG, 
.navSet a IMG {	
	display: block;
	margin: 0;
	padding: 1px;
	/*border: 2px solid #efefef;*/
	border: 2px solid #B9AE96;
	z-index: 0;
	}
	
.navSet a IMG {
	border: 4px solid #B9AE96;
	padding: 2px;
	}
	
.navSet a:hover IMG {
	border: 4px solid #fff;
	background: #fff;
	z-index: 200;
	}	
	
.navTH a:active,
.navTH a:focus,
.navSet a:active,
.navSet a:focus {
	outline: 0 none;
	}
	
/*--- TAG LIST ---*/

.tagList a:hover {
	color: #B9AE96;
	}

